---
const { href } = Astro.props
---

<button class="absolute top-16 left-12">
  <a href={href}>
    <svg width="30px" height="50px" viewBox="0 0 50 80" xml:space="preserve">
      <polyline points="45.63,75.8 0.375,38.087 45.63,0.375" class="fill-none stroke-2 stroke-white"
      ></polyline>
    </svg>
  </a>
</button>
